/*
------------------------
Centrelink main CSS
------------------------
*/

/* This is stylesheet that contains instructions for browsers that support advanced CSS  #f37721*/

body { 
	margin: 0; 
	font-size: 75%; /* For non-JavaScript users - this is overridden by the text-resizer functions */
}

#Container {
	margin: 0;
	background-color: #fff;
	min-width: 768px;
}

/* masthead styles ---------------- */

ul#skiplinks {
	position: absolute;
	left: 0;
	top: 0;
	font-size: 90%;
	width: 40%;
	margin: 2px 0 0 0;
	padding: 1px 0 2px;
	white-space: nowrap;
	text-align: left;
}

#skiplinks li {
	display: inline;
	background: none;
	padding: 0;
}

#skiplinks a:link,
#skiplinks a:visited {
	padding: 0 .8em 0 .5em;
	margin: .6em 0;
	color: #fff;
}

#skiplinks a:hover,
#skiplinks a:active {
	text-decoration: none;
	background: none;
}

#skiplinks a#skip-content {
	border-right: 1px solid #eee;
}

#branding-gov {
	padding: 0;
	margin: 0;
	background: #000000;
	width: 100%;
	height: 23px;
	border-bottom: 1px solid #fff;
}

#branding-gov ul {
	font-size: 90%;
	float: right;
	width: 48%;
	margin: 2px 0 0 0;
	padding: 1px 0 2px;
	text-align: right;
	white-space: nowrap;
}

#branding-gov li {
	display: inline;
	background: none;
	padding: 0;
}

#branding-gov a:link, #branding-gov a:visited {
	padding: 0 8px;
	margin: .6em 0;
	color: #fff;
}
#branding-gov a#dhs {
	border-right: 1px solid #eee;
	padding-right: 12px;
}

#branding-gov a:hover, #branding-gov a:active {
	text-decoration: none;
	background: none;
}

#Masthead {
	height: 117px;
	/* background: #fff url(/LoginServices/images/vanguard/ForAllAustralians.jpg) right top no-repeat; */
	border-bottom: 1px solid #99cdce;
	position: relative;
	vertical-align: center;
}

#Masthead h2 {
	margin: 0;
	padding: 0;
	border: none;
	position: absolute;
	left: 0;
	top: 0;
}

/* ******** AUTHENTICATED ************ */

#branding-authenticated {
	text-align: left;
	margin: 0 255px 0 250px;
	height: 86px;
	position: relative;
}

#branding-authenticated h3 {
	padding: 14px 100px 0 24px;
	margin: 0;
	border-bottom: none;
	font: italic normal 1.6em/100% arial, verdana, helvetica, sans-serif;
	color: #456160;
	letter-spacing: 0px;
}

#branding-authenticated h3 strong {
	color: #000;
}

#branding-authenticated p {
	padding: 0 100px 0 24px;
	margin: 0;
	color: #456160;
	font-size: 90%;
}
#branding-authenticated .label {
	font-weight: bold;
}
#branding-authenticated button#logout {
	position: absolute;
	top: 24px;
	right: 6px;
	padding: .2em .8em;
	margin: 0;
	font: bold 91.667%/150% Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	color: #000;
}

/*utility links bar styles ---------------- */

#UtilityLinks {
	margin: 0;
	padding: 0.5em 0 0.5em 1em;
	background-color: #f3f9f9;
	border-bottom: 1px solid #99cdce;
	font-size: 91.667%;
	display: block;
}

#UtilityLinks img {
	margin: 0;
	padding: 0;
	vertical-align: middle;
	border: none;
	background-color: transparent;
}

#UtilityLinks p {
  color: #ccc;
  margin: 2px;
}

#UtilityLinks a {
  color: #000;
  padding: 0px 0.4em 0px 0.4em;
}

#UtilityLinks a:hover {
  color: #c55819;
  background-color: transparent;
}

#Search {
	float: right;
	width: 325px;
}

#Search a {
	padding: 0 5px;
	font-size: 91.667%;
	color: #006F72;			/* Changed this to slightly darker for improved contrast */
	width: 4.58em;
	float: left;
 }
 
 #Search a:hover {
	color: #c55819;
 }

#Search input {
	width: 70px;
	padding: 2px 0;
	margin: 0 8px;
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 105%;
	font-weight: normal;
	color: #000;
	float: left;
}

#Search input.keywords {
	width: 140px;
	padding: 3px 5px;
	margin: 0;
	border: 1px solid #a1c1c2;
	font-weight: normal;
	font-size: 100%;
	color: #000;
}

/* main navigation styles ---------------- */

#NavBar {
	float: left;
	width: 200px;
	margin: 0;
	padding: 5px 0;
	background-color: #fff;
}

#Nav {
	margin: 5px;
	padding: 0;
	border-top: 1px solid #99cdce;
}

#Nav li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#Nav a {
	display: block;
	margin: 0;
	padding: 4px 8px;
	color: #006F72;
	text-decoration: none;
	background: #edf5f5 none no-repeat;
	border-top: 2px solid #fff;
	border-right: 1px solid #99cdce;
	border-left: 1px solid #99cdce;
	border-bottom: 1px solid #99cdce;
}

#Nav a:hover {
  background: #e2f6f6 none no-repeat;
}

#Nav a.active {
  color: #008185;
  background: #dff0f0 none no-repeat;
}

#Nav a:hover.active {
  background: #dff0f0 none no-repeat;
}

/* main content area styles ---------------- */

#Content {
	margin: 0 auto;
	max-width: 1122px;
	padding: 1em 0.5em;
	position: relative;
}

#Content h2 {
	border-bottom: none;
	margin-bottom: 0;
}

#Breadcrumbs {
  margin: 0;
  padding: 0.5em 0;
  color: #f90;
  font-size: 91.667%;
}

#Content #Breadcrumbs p {
	display: inline;
	margin: 0;
	padding: 0;
	color: #999;
}

#Breadcrumbs ul {
	display: inline;
	margin: 0 0 0 0.5em;
	padding: 0;
	color: #000;
}

#Content #Breadcrumbs li {
	display: inline;
	margin: 0;
	padding: 0;
	background: none;
}

/* home page specific styles ---------------- */

#home #Content {
	padding: 1em 0 0 0.5em;
}

#home h1 {
	padding-top: 0;
	padding-right: 145px; /* allowance so that heading on homepage doesn't overlap "We Speak Your Language" animation */
}

#Individuals {
	background: #faf9f9 url(/LoginServices/images/vanguard/BG-Panel.jpg) repeat-x;
	padding: 0 0 10px 10px;
	border: 1px solid #d5dbdb;
	display: inline-block;
	margin-right: 195px;
	min-height: 115px;
	position: relative;
	line-height: 1em;
}

#Individuals h2 {
	font-size: 116.67%;
	font-weight: bold;
}

#Individuals h2 a {
	color: #c55819;
}

#Individuals h2 a:hover {
	background-color: #f7ebe3;
}

#Individuals img {
	position: absolute;
	right: 0px;
	bottom: 1px;
	display: none;
}

/* Display positioned image on home page for browsers other than Mac IE5  */

/* Hides from IE5/Mac \*/
#Individuals img {
	display: block;
}
/* End hide from IE5/Mac */
	
#Individuals p {
	padding-right: 78px;
}

#Infocus {
	BORDER-RIGHT: #d5dbdb 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #d5dbdb 1px solid; DISPLAY: block; PADDING-LEFT: 10px; MIN-HEIGHT: 85px; BACKGROUND: url(/LoginServices/images/vanguard/BG-Panel.jpg) #faf9f9 repeat-x; PADDING-BOTTOM: 10px; BORDER-LEFT: #d5dbdb 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #d5dbdb 1px solid; POSITION: relative; margin-right: 195px;
}
#Infocus H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 116.67%
}
#Infocus H2 A {
	COLOR: #c55819;
}
#Infocus H2 A:hover {
	BACKGROUND-COLOR: #f7ebe3
}

#Infocus P {
	FONT-SIZE: 91.66%;
}

/* These are the special call-out boxes on the home page */

#QuickLinks {
	float: right;
	width: 185px;
	background-color: #fff;
	font-size: 91.667%;
	margin-left: 10px;
}

#QuickLinks ul {
	margin: 0 0 1.5em 0;
	
}

#QuickLinks li {
	padding: 8px;
	margin: 0 0 2px 0;
	background: none;
	list-style-type: none;
	border-bottom: 1px dashed #ccc;
}

#QuickLinks li h2 {
	padding: 0 0 5px 0;
	margin: 0;
	font-size: 100%;
	color: #008581;
	border: none;
}

#QuickLinks li {
	background-color: #ebf5f5;
}

#QuickLinks li a {
	background-color: transparent;
	color: #00605C;
}

#QuickLinks li a:hover {
	text-decoration: underline;
}

#QuickLinks li img {
	float: left;
	border: 2px solid #fff;
	margin: 0 4px 0 0;
}

#QuickLinks li.odd {
	background-color: #d9eced;
}

#QuickLinks li.odd img {
	float: right;
	margin: 0 0 0 4px;
}

/* side bar styles ---------------- */

#SideBar {
	float: right;
	width: 195px;
}

#Logon {
	align: center;
	width: 250px;
	background-color: #e3f0f1;
	border-bottom: 1px dashed #b1b1b1;
	font-size: 91.667%; 
}

#Logon p {
	padding: 0 0 0 10px;
	margin: 0 0 0.5em 0;
}

#Logon a {
	padding: 0 0 0 1em;
	margin: 0;
	background: url(/LoginServices/images/vanguard/OrangeArrow-Small.gif) no-repeat;
	font-weight: normal;
	color: #000;
	background-color: #e3f0f1;
}

#Logon h3 {
	padding: 2px 0 2px 10px;
	margin: 0;
	font-size: 110%;
	font-weight: bold;
	color: #fff;
	background-color: #008185;
	border: none;
}

#Logon form {
	text-align: center;
}

#Logon input {
	width: 160px;
	padding: 0.25em;
	margin: 20px 0;
	font-size: 100%;
	font-weight: bold;
	color: #000;
}

.Promo {
	margin: 5px;
	padding: 5px 5px 10px 5px;
	width: 173px;
	border: 1px solid #cdd4d4;
	font-size: 91.667%;
	background: #faf9f9 url(/LoginServices/images/vanguard/BG-Panel.jpg) 0px -6px repeat-x;
	min-height: 127px;
}

.Promo h2 {
	padding: 0 0 6px 0;
	margin: 0;
	font-size: 100%;
}

.Promo img {
	margin: 10px 0 0 0;
	float: right;
	border: 1px solid #cbd1d1;
}

#SectionLinks {
	margin: 5px;
	padding: 0 0 10px 0;
	width: 185px;
	background-color: #fff;
	font-size: 91.667%;
}

#SectionLinks ul {
	padding: 0;
	margin: 0;
}

#SectionLinks li {
	padding: 0 0 0 1.2em;
	margin: 5px 0;
	list-style-type: none;
	background: url(/LoginServices/images/vanguard/OrangeArrow-Small.gif) no-repeat; 
}

#SectionLinks a {
	padding: 0;
	margin: 0;
	color: #008185;
}

#SectionLinks a:hover {
	color: #008185;
	background-color: #e3f0f1;
	text-decoration: underline;
}

#SectionLinks h2 {
	padding: 0 0 5px 0;
	margin: 0;
	font-size: 120%;
	font-weight: bold;
	color: #c55819;
	border-bottom: 1px dashed #ccc;
}

/* footer styles ---------------- */

#Footer {
	clear: both;
	margin: 0.5em 0 0 0;
	padding: 10px 20px;
	color: #ccc;
	background-color: #e9ecec;
	border-top: 1px dashed #b1b1b1;
	font-size: 91.667%;
	text-align: center;
}

#Footer p {
	padding: 1em 0 0 0;
	margin: 0;
	color: #707070;
}

#Footer a, #Footer a:visited {
	color: #00605c;
}

#Footer a:hover {
	color: #c55819;
	text-decoration: underline;
}

/* form styles ---------------- */

fieldset {
	padding: 14px;
	margin: 0 0 20px 0;
	border: 1px solid #a1c1c2;
}

legend {
	color: #c55819;
	font-weight: bold;
	padding: 0 2px;
	margin: 0;
}

input.MainField {
	margin: 5px 0 0 0;
	width: 162px;
	padding: 2px 5px;
	border: 1px solid #a1c1c2;
	font-family: verdana, helvetica, arial, sans-serif;
}

input.SmallField {
	margin: 5px 0 0 0;
	padding: 1px 5px;
	border: 1px solid #a1c1c2;
	font-family: verdana, helvetica, arial, sans-serif;
}

textarea {
	border: 1px solid #a1c1c2;
	font-family: verdana, helvetica, arial, sans-serif;
}

input, textarea, select {
	margin: 5px 0 0 0;
}

input.Button {
	width: 160px;
	padding: 0.25em;
	margin: 0 0 20px 0;
	font-size: 100%;
	font-weight: bold;
}

/* general classes ---------------- */

/* Re-using this class is not necessary, the div was added to address a problem with "clear" breaking page layouts. Position relative is to set a positioning context, in this case for the "we speak yoru language" animation. */
.FloatFix {
	position: relative;
}

.Languages {  /* This is for placement of the "We Speak Your Language" animation. */
	position: absolute;
	top: -6px;
	right: -2px;
}

.Highlight {
	color: #c55819; /* this is the orange "highlight" colour that can be used inline for headings or other text */
}

.FinePrint {
	font-size: 83.333%; /* used for smaller text */
}
 
.ToTop {		/*  A re-usable style for creating "Back to Top" links */
	font-size: 91.667%;
	padding-left: 16px !important;
	background: url(/LoginServices/images/vanguard/OrangeArrow-BackTop.gif) no-repeat;
}

.hide {
	display: none;
}

/* clearfix - easy float clearing ---------------- */

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {display: inline-table;}

/* styles imported or adapted from old site ---------------- */

img.middle { vertical-align: middle; }

.left { text-align: left; }

img.left { float: left; }

.right { text-align: right; }

img.right { RIGHT: 3%; LEFT: 2%; FLOAT: right; MARGIN-LEFT: 15px; MARGIN-RIGHT: 15px; POSITION: relative; TEXT-ALIGN: left; PADDING: 10px; 		
	BACKGROUND-COLOR: #FFFFFF; }

.center {
	text-align: center;
}
img.publications {
	RIGHT: 3%; LEFT: 2%; FLOAT: right; MARGIN-LEFT: 15px; MARGIN-RIGHT: 15px; POSITION: relative; TEXT-ALIGN: left; PADDING: 10px; 		
	BACKGROUND-COLOR: #FFFFFF;
}

/*--- Paragraph classes ----*/

p.indent {
	margin-left: 8%;
}

p.navarea {
	color: #000000;
	background-color: #ffffff; 
	font-size: 80%; 
	margin-right: 0%;
}

p.top {
	text-align: right;
	font-size: 75%;
}

p.news {
	margin-left: 10%;
}

p.center {
	text-align: center;
}

p.centertext {
	text-align: center;
}

p.right {
	text-align: right;
}

p.left {
	text-align: left;
}

p.justify {
	text-align: justify;
}

.office-heading {
	color: #586f70;
	font-weight: 600;
	font-style: normal;
}

.annrep {
	background-color: #ffffcc;
	color: #000000;
}

.annrep-row {
	background-color: #ffffcc;
	color: #000000;
	border: 0;
}

th.left {
	background-color: #b2d9dA;
	text-align: left;
	padding: 5px;
}

th.right {
	background-color: #edf5f5;
	text-align: right;
	padding: 5px;
}

th.center {
	background-color: #edf5f5;
	text-align: center;
	padding: 5px;
}
td.left {
	background-color: #b2d9dA;
	text-align: left;
	padding: 5px;
}

td.right {
	background-color: #edf5f5;
	text-align: left;
	padding: 5px;
}

td.center {
	background-color: #edf5f5;
	text-align: center;
	padding: 5px;
}
.tables {
	MARGIN-TOP: 5px; MARGIN-LEFT: 0px; 
}

.smalltext {
	FONT-SIZE: 91.66%;
}

.helptext {
	padding-top: 1em;
	margin-top: 2em;
	border-top: 1px dashed #ccc;
	border-top-color: #456160;
}

ol {
	padding: 0;
	margin: 0 0 0 1em;
}

ol li {
	padding: 0 0 0 1em;
	padding-left: 10px;
	margin: 10px 0;
	margin-left: 22px;
	list-style-type: decimal;
}	

.texthighlight {
	border: 1px solid #cdd4d4;
	background: #faf9f9;
	text-align: left;
	padding: 5px;
}

#onthispagetext {
	text-transform: lowercase;
	margin-left: 2em;
	font-family: Trebuchet, Helvetica, sans-serif;
	color: #555555;
}

#onthispagetoc li {
	margin-left: 2em;
	list-style-type: none;
}

a.primaryNavigation {
	background-color: #000;
	color: #fff;
	padding: 1.5em;
	width: 100%;
	text-decoration: none;
}

a.primaryNavigation:hover {
	background-color: #555;
}

